Subject: [os2genau_digest] No. 536
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 29 Jan 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 28 January 2003
 Number  536
**************************************************

Subjects for today
 
1  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : John Angelico" <talldad at kepl dot com dot au>
2  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>
4  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Gavin Miller" <drumextreme at impulse dot net dot au>
5  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Ian Manners" <deadmail>
6  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>
7  Re: [os2genau] .asp sites don't load Mozilla 1.2.1 : Ian Manners" <deadmail>
8  Re: [os2genau] Help! - TCP/IP config problem : Voytek Eymont" <voytek at sbt dot net dot au>
9  Re: [os2genau] Help! - TCP/IP config problem : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 28 Jan 2003 00:15:22 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

On Mon, 27 Jan 2003 22:05:30 +1100 (EDT), Ian Manners wrote:

>Hi Gavin

Ditto. Happy "Australia Day" this Monday

>
>>I have not been able to get any site with an "asp" extention to load with Mozilla 1.2.1 ( or 
>>NS 4.61 for that matter).  What is the "asp" extention for?  Anybody know?
>
>MicroSoft  Application Something Program" ing language ;-)
>Sort of like a MSed Perl.

Active Server Pages

Gives you Microspeak for two false ideas<g>: "Active" something important
is happening and "Server"  whatever is happening, it's supposed to be for
your benefit. 

As Ian said, MS version of those server scripting languages like Lotus NSF
= notes server file, JSP = Java Server Page
I don't know Perl, but I did hear her mother was a beauty! <GD&R> 

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OXYMORON #585: Microsoft Works
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 28 Jan 2003 06:32:45 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Has anyone tried to access ASP pages using Mozilla 1.3a or IBM Web Browser v2 ??

Ed.

Gavin Miller wrote:

> Tell a lie.  They do work.  It's just my javascript setting preventing a shit load of popups.
> Get a lot of javascript errors though.
>
> Thanks anyway.
>
> BTW one of those asp sites reported that I had cookies turned off.  I don't, I have it set to
> accept only....blah blah blah.... originating server.  So it didn't load either, but at least it
> wasn't a blank screen this time. :-)
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 28 Jan 2003 08:59:38 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Ed Durrant wrote:

>Has anyone tried to access ASP pages using Mozilla 1.3a or IBM Web Browser v2 ??
>
>Ed.
>
>Gavin Miller wrote:
>
>  
>
>>Tell a lie.  They do work.  It's just my javascript setting preventing a shit load of popups.
>>Get a lot of javascript errors though.
>>
>>Thanks anyway.
>>
>>BTW one of those asp sites reported that I had cookies turned off.  I don't, I have it set to
>>accept only....blah blah blah.... originating server.  So it didn't load either, but at least it
>>wasn't a blank screen this time. :-)
>>
>>Cheers
>>G
>>

>> 

>>    
>>
>

> 

>
>
>  
>
Hi Ed,
You were up late[or early] this a.m.!
I am using IBMWBV2 almost exclusively these days - love the tabbed pages 
loading in the background. I was attempting during this past night to 
get enrolled for online phone bills with Telstra dot com, now that I have 
ISDN-quality line, and whilst I was there, having their system tell me 
that my Telstra account (which bill I later paid over the phone on 1300 
369 666, as I have done for years, ever since they introduced the 
facility) number entered is not a valid account number!  I used the 
feedback page to advise the webmaster that the page that says "Contact 
us by e-mail" is a misnomer - it's a Javascript form with 3"*1" text 
entry area to submit - I told him I was expecting something like a link 
to "billing-support at telstra dot com" so that I could send an actual e-mail 
with attachments of 2 [cropped] mini-GIFs, one from the details entry 
page, and the other from the error-screen to prove conclusively that the 
values entered were correct, as I have had the same account number for a 
number of years at least since the last time they reorganised their 
billing.

Whilst looking around the site, I happened to go look at the Status 
report of current connection problems - knowing that Saturday a.m. in 
the US, the Bank of America had umpteen thousands of ATM's [now running 
Microshaft] go "off the air" for up to 2 hours, with customers being 
seriously inconvenienced!  Those Telstra pages are *.asp - had no 
problems there with IBMWBV2.  But earlier when I first attempted to get 
enrolled as above at http://telstra dot com dot au/info/oss/ , whilst using 
IBMWBV2, and clicking on submit my details, my swapper instantly jumped 
to 40MB from the 2MB initial allocation [always!] untouched - in the 
normal course of events  as I have 200+ MB Free RAM out of 384MB 
installed, with the Browser and other apps running and I knew I had a 
runaway situation. Aborted the Vrowser - went back to the site with NS 
4.61 - apart from unable to get the account number validated and get a 
temporary PIN, until I could set up the password etc, the site behaved 
normally.

So there is definitely a problem.  Note also that if viewing page source 
with IBMWBV2 - one is able to [CTRL]-A select all the source 
html/Javascript.  Attempting to do this with NS 4.61 instantly says 
"data in cache has expired" [one I looked at had expiry date of Jan 1st 
2000], doing an immediate reload of the page produces the same result - 
it won't let you see the source, apart from maybe a couple of header lines.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 28 Jan 2003 11:54:18 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Yes DEFINATLY a javascript problem on my end.  Loaded an ASP page that had no 
java script and it came through with no problems.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 28 Jan 2003 12:15:57 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Hi Ed

>Has anyone tried to access ASP pages using Mozilla 1.3a or IBM Web Browser v2 ??

Yes, they work fine here in both.

Cheers
Ian B Manners
http://www.os2site dot com/

(*) (*) <--- Tribbles with shields up
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 28 Jan 2003 11:18:36 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Gavin Miller wrote:

>Yes DEFINATLY a javascript problem on my end.  Loaded an ASP page that had no 
>java script and it came through with no problems.
>  
>
Hi Gavin,
Trouble is one doesn't know which ones have/haven't got Javascript in them!
Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 28 Jan 2003 12:19:31 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] .asp sites don't load Mozilla 1.2.1

Hi John

>>MicroSoft  Application Something Program" ing language ;-)
>>Sort of like a MSed Perl.
>
>Active Server Pages

I prefer Application Something Program" ing language

MS claims its a webpage programming language, and
I would rather call it "Something else" ;-)

Perl is can be considered as a superset of NSF and JSP,
the only reason you cant call it a full blown programming language
is that its still script based. Microsoft like to say that ASP is 
light years ahead of all of them but ....  its Microsoft, what more
can I say ;-)

Cheers
Ian B Manners
http://www.os2site dot com/

Every difficulty slurred over will be a ghost to
disturb your repose later on.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 28 Jan 2003 17:57:06 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Help! - TCP/IP config problem

On Sat, 25 Jan 2003 15:55:34 +1100 (EDT), Ian Manners wrote:

>Failing that, I would buy a cheap NetGear ISDN Router.
>or I have a spare CISCO 1600R router here, like new with all manuals
>etc. You can have it for $1,000.00 :-)

or an Ascend Pipeline 75 for $500.....

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 28 Jan 2003 17:53:12 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Help! - TCP/IP config problem

Voytek Eymont wrote:

>On Sat, 25 Jan 2003 15:55:34 +1100 (EDT), Ian Manners wrote:
>
>>Failing that, I would buy a cheap NetGear ISDN Router.
>>or I have a spare CISCO 1600R router here, like new with all manuals
>>etc. You can have it for $1,000.00 :-)
>>    
>>
>
>or an Ascend Pipeline 75 for $500.....
>
>  
>
Hi Voytek,
Ever hopeful! You're less so than Ian's offer, but still out of my 
bracket - I managed to get by with the old crappy PSTN-line, even 
analogue over ISDN  is a dream by comparison and as I have the NT1 Plus 
II included in the $99 connection fee, I'm laughing now.
regards,
Soon be doing DoD, probably when I finish answering all the messages I 
have piled up on the groups.
Regards,
Mike
p.s. BTW the TCP/IP all sorted out now - running Injoy/NAT across all 
the systems.

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------